/*******************************************************************************
 * SceneCaptureCubeMapComponent generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SceneCaptureCubeMapComponent extends SceneCaptureComponent
    native
    hidecategories(Object);

var(Capture) TextureRenderTargetCube TextureTarget;
var(Capture) float NearPlane;
var(Capture) float FarPlane;
var private native const transient Vector WorldLocation;

defaultproperties
{
    NearPlane=20.0
    FarPlane=500.0
}